Skip to main content
GET
/
member-certifications
List member certifications
curl --request GET \
  --url https://www.ruddr.io/api/workspace/member-certifications \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "id": "a3f7c821-58d4-4e91-b6c3-2f0d9e7a1b45",
      "name": "Power Platform Fundamentals",
      "isActive": true,
      "createdAt": "2025-11-17T17:21:22.444Z"
    }
  ],
  "hasMore": false
}
A certification or credential that can be assigned to members.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

startingAfter
string

A cursor ID (uuid) used to request the next page of results. If not provided, defaults to the first page of results.

endingBefore
string

A cursor ID (uuid) used to request the previous page of results. Is mutually exclusive with startingAfter.

limit
integer<int32>

The maximum number of results to be returned. Can be any number from 1 to 100. Defaults to 10, if not provided.

name
string

Filter by name when it exactly matches the provided keyword.

Response

200

results
object[]
hasMore
boolean

Whether there are more results available after this page.